#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 network-simple
version:              0.4.5
visibility:           public
id:                   network-simple-0.4.5-1mVDkBteIQn7pBMblOiV7s
key:                  network-simple-0.4.5-1mVDkBteIQn7pBMblOiV7s
license:              BSD-3-Clause
copyright:            Copyright (c) Renzo Carbonara 2013-2019
maintainer:           renλren.zone
author:               Renzo Carbonara
homepage:             https://github.com/k0001/network-simple
synopsis:             Simple network sockets usage patterns.
description:
    This module exports functions that abstract simple network socket
    usage patterns.

    See the @changelog.md@ file in the source distribution to learn about any
    important changes between versions.

category:             Network
abi:                  02cb930a302b981f9b03eb1fda86f056
exposed:              True
exposed-modules:      Network.Simple.TCP
hidden-modules:       Network.Simple.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/network-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-simple
hs-libraries:         HSnetwork-simple-0.4.5-1mVDkBteIQn7pBMblOiV7s
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    network-bsd-2.8.1.0-AsJvGfELNim7EzvXDrAiS7
    safe-exceptions-0.1.7.4-FDJ2CWW1Bf21ILURC0wLP
    socks-0.6.1-Kn8w3HYVmNq86Beg7V6LFE transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-network-simple/html/network-simple.haddock

haddock-html:         /usr/share/doc/haskell-network-simple/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

